<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Naziv");
$tpl->assign("vsebina", $r['nepremicnina']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Šifra");
$tpl->assign("vsebina", $r['sifra']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Kraj");
$tpl->assign("vsebina", $r['kraj']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Opis");
$tpl->assign("vsebina", $r['opis']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Karneki");
$tpl->assign("vsebina", $langr['karneki']);

?>